[ejabberd] jwchat

Sander Devrieze s.devrieze at pandora.be
Sun Jul 9 00:06:07 MSD 2006


Op vrijdag 7 juli 2006 16:15, schreef Márcio Luciano Donada:
> >> I am using the FreeBSD and ejabberd.
>
<snip>
>
> in the apache2 (2.0.58_1) FreeBSD 6.1-STABLE

You might have the same problem as I had a few weeks ago. In FreeBSD, the 
Apache2 modules that are needed for JWChat are NOT compiled by default.

Add next line to /etc/make.cfg and recompile apache20:
WITH_PROXY_MODULES=true

Also make sure that next modules are enabled in httpd.conf:
LoadModule proxy_module libexec/apache2/mod_proxy.so
LoadModule proxy_http_module libexec/apache2/mod_proxy_http.so
LoadModule rewrite_module libexec/apache2/mod_rewrite.so

<snip>

-- 
Mvg, Sander Devrieze.
xmpp:sander at devrieze.dyndns.org

ejabberd, the expandable Jabber daemon. --
http://ejabberd.jabber.ru/


More information about the ejabberd mailing list